.container, body, header, html { width: 100% }
.content, .mid_content { transition: all .2s ease-in-out 0s }
#contact h3>a, .right_dv a, .scroll-to-top { cursor: pointer }
#nav_bar li a:hover, a, a:focus, a:hover { text-decoration: none } 
body { font-family: "Open Sans", sans-serif; font-size: 14px; line-height: 1.42857; padding: 0 15px!important;  margin: 0; background: #dcdcc1; overflow: auto; color: #333 }
*, ::after, ::before { box-sizing: border-box }
a, a:link, a:visited,  body, nav a, nav>ul>li { color: #333;  text-decoration: none } 
ul { list-style-type: none } 
.full_con ul,  .left_frst ul, .tech_con ul {  list-style-type: disc }
body, html { height: 100% }
.right_inner1 span.icn, .right_panel2>a {  width: 24px; height: 24px; text-align: center; line-height: 22px; }
img { height: auto;  max-width: 100% }
header { background-color: #dcdcc1; min-height: 100px;  padding: 0 50px; position: fixed; z-index: 100; top: 0; } 
.pad_0 { padding: 0 }
.pad_10 { padding: 10px }
.pad_l0, .pad_rl_0, .padl_0, .right_panel1 {  padding-left: 0 }
.pad_right0 { padding-right: 0; }
.pad_t10 { padding-top: 10px }
.pad_t15 { padding-top: 15px }
.pad_t20 { padding-top: 20px }
.pad_t30 { padding-top: 30px }
.pad_t25 { padding-top: 25px }
.pad_b10 { padding-bottom: 10px }
.pad_b15 { padding-bottom: 15px }
.pad_b20 { padding-bottom: 20px }
.pad_t45 { padding-top: 45px }
.pad_b25 { padding-bottom: 25px }
.pad_tb30 { padding-top:30px; padding-bottom: 30px; }
.mar_b0 { margin-bottom: 0 }
.mar_t5 { margin-top: 5px }
.mar_t40 { margin-top: 40px }
.mar_t10 { margin-top: 10px }
.mar_t20 { margin-top: 20px }
.mar_t30 { margin-top: 30px }
.mar_b40 { margin-bottom: 40px }
.fnt_30 { font-size: 30px }
.fnt_15 { font-size: 15px }
.pad_rl_0 { padding-right: 0 }
.phone-detail a { border: 1px solid #464646; border-radius: 50%;  display: inline-block; float: left; height: 24px; text-align: center; width: 24px }
.phone-detail span { display: block; float: left;  font-family: arial;font-size: 14px; font-weight: 600  }
.right_inner1 { display: block;  color: #464646; padding-bottom: 15px } 
.right_panel1 { text-align: right }
.right_inner1 span.icn { border: 1px solid #464646; border-radius: 50%;  display: inline-block; float: left } 
.right_panel2>a i.fa { color: #fff; vertical-align: middle;  padding-top: 2px }
.right_inner1 a i.fa { color: #333;  padding-top: 4px }
.right_panel2>a { border-radius: 50%; display: inline-block;  margin-right: 5px; background: #333 }
.right_panel2>a.a1:hover { background: #3b5998 } 
.right_panel2>a.a2:hover { background: #0e76a8 }
.right_panel2>a.a3:hover { background: #52a5e9 }
.right_panel2>a.a4:hover { background: #d54431 }
.right_panel2>a.a5:hover { background: #5ba6a8 }

#nav_bar li { display: inline-block; font-size: 14px }
#nav_bar li + li { margin-left: -3px; }
#nav_bar li a { color: #fff; display: inline-block; padding: 10px 13px }
.navbar1 { background: #333; text-align: center }

.desktop li { border-right: 1px solid #4b4b4b }
#nav_bar li a:hover { background: #d92029 }
.carousel-inner .item>img {  width: 100% }
#myCarousel { height: 500px;  overflow: hidden }
#content1 h2 {  font-size: 37px; font-weight: 500; letter-spacing: 1px }

#slide_oz .carousel-control span { display: inline-block;  font-size: 70px; height: 50px; margin-top: -15px; position: absolute; text-shadow: none; top: 50%; width: 50px;  z-index: 5 }
#content1 { font-size: 18px;  font-weight: 300; text-align: justify;  position: relative } 
.mid_content>span { display: block; font-size: 24px;  color: #fefdce; padding-top: 5px; font-weight: 500 } 
.tb_1 ul li { width: 24.15%;  float: left; display: inline-block; margin-right: 10px; border: 1px solid #aeae9d; border-radius: 5px; height: 300px; position: relative; overflow: hidden }

.mid_content { position: absolute; text-align: center; top: 30%; left: 30%; right: 30%; }
.tabs .tabs1 li:hover>div { position: relative; }
.tabs .tabs1 li:hover>div>a:before { position: absolute; background-color: #000; opacity: 0.7; content:""; top:0; bottom:0; left:0; right:0; border-radius: 5px;  }
.lower_sec { margin-top: 40px } 
.top_con span { color: #333; font-size: 30px; font-weight: 500 }
.top_con { background: #dcdcc1;  text-align: center }
.advantage_panel { border: 1px solid #aeae9d;  border-radius: 10px; padding: 4px 10px }
.right_panel_2>span {  display: block; padding-top: 20px;  text-align: justify;  clear: both }

.client_sec1, .contact_div,  .content { text-align: center }
.top_cn1 { float: right;  width: 362px }
.advantage_ul ul li { display: inline-block;  float: left; width: 32%; margin-right: 15px }

.client_sec1 span, .mid_content span, a.btn-quote { display: block }
.thumb { background-size: cover }
.oz_advantage .thumb, .oz_advantage .thumb1, .oz_advantage .thumb2 { height: 350px; position: relative }
.oz_advantage .thumb1::before, .oz_advantage .thumb2::before,  .oz_advantage .thumb::before { background: #000; opacity: .5; top: 0; position: absolute; content: "";  height: 100%; left: 0; width: 100% }
.content { position: absolute;  padding-right: 30px; padding-left: 30px; width: 100% }
.oz_advantage .content { top: 30% } 
#why .title h3, .oz_advantage .title h3 {  color: #fefdce;  display: block; margin-bottom: 10px }
#contact h3, .tb_1 li,  .ul_adv li {  display: inline-block }

.oz_advantage .text { color: #fff; font-size: 16px  }
.oz_advantage li a:hover .content { top: 42% } 
.oz_advantage li a:hover .title h3 { color: #c30 } 
.tb_1 ul li:hover { border: 2px solid #c30 } 
.tb_1 ul li:hover span { color: #c30; font-weight: 700 }
.advantage_panel1 { border: 1px solid #aeae9d;  border-radius: 10px; position: relative }

.top_con2 { width: 240px } 
.top_con3 { width: 200px  }
.advantage_ul {  padding: 20px 0 0; }
.top_con.top_con2 {  position: absolute; left: 34%; top: 1% }
.client_sec1, .client_sec2 { float: left; width: 50% }
.client_sec2>img { width: 100% }
.client_sec1 { padding-top: 110px }

a.btn-quote { background-color: #d92029; border-radius: 5px; margin-right: 10px; padding: 9px 20px; color: #fff; font-size: 15px; letter-spacing: 2px }
.glo_btn { float: right }
a.btn-quote:focus, a.btn-quote:hover { background-color: #9b2600; color: #fff }
.contact_div {  background: #333; padding: 20px; height: 100px }
.contact_row2 a { border: 1px solid #dcdcc1;  border-radius: 5px; color: #dcdcc1; padding: 10px 20px }
.col-sm-6.contact_row2 {  text-align: right; padding-top: 10px }
.btm_sec {  text-align: center; padding: 15px }
.btm_sec .company { font-size: 25px;  letter-spacing: 3px }
.btm_sec .company p, .btm_sec .copyright p {  color: #d92029!important }

.right_panel2>a:hover i.fa { color: #fff }
#slide_oz .caption {  color: #fff; font-weight: 300; left: 50%; line-height: 130%; position: absolute; top: 17%; z-index: 2; text-shadow: 2px 2px 7px rgba(0, 0, 0, .65); text-align: center; transform: translateX(-50%);  -webkit-transform: translateX(-50%); -ms-transorm: translateX(-50%); -o-transorm: translateX(-50%) }
#slide_oz .caption h2 { color: #fff; font-weight: 700;  line-height: 130%; margin-left: -3px; font-size: 40px }
#slide_oz p {  font-weight: 900; color: #fff; padding-bottom: 25px; font-size: 20px }
#slide_oz .caption-backdrop { background-color: rgba(0, 0, 0, .25);  height: 100%; left: 0; position: absolute; top: 0;  width: 100%; z-index: 1 } 
.rgt_pnl1, .tb_1 li {  position: relative }
.img1, .img2, .img3,  .img4 { width: 84px; height: 77px; display: inline-block }
#slide_oz .carousel-control { z-index: 1 }
.img1 { background: url(images/oz1_red.png) left top no-repeat } 
.img2 { background: url(images/oz2_red.png) left top no-repeat }
.img3 { background: url(images/oz3_red.png) left top no-repeat }
.img4 { background: url(images/oz4_red.png) left top no-repeat }

.btn-rectangle { background: #d92029;  color: #fff!important; font-weight: 700; padding: 11px 23px; text-shadow: none; border-radius: 5px }
.btn-rectangle:hover {  background-color: #9b2600 }
.right_panel2.pad_t15 { text-align: right;  padding-right: 0 }
.cont_btn {  float: right; margin-bottom: 20px; margin-right: 5px; margin-top: 18px }
.contact_row1>h3:hover { margin-top: 10px }  
#contact h3 { font-size: 28px; letter-spacing: 3px; text-align: center; width: 100% }
#contact h3>a { color: #dcdcc1}
#contact h3>a:hover { color: #d92029 }
.contact_row1>h3 {  transition: all .4s ease-in-out 0s }
#sideNavi, .scroll-to-top { transition: all .5s ease 0s }

.tab1_inner { /*width:1020px;*/ margin: 0 auto;  padding: 10px 50px }
.nav-pills>li.active>a, .nav-pills>li.active>a:focus,  .nav-pills>li.active>a:hover { background: 0 0 }
.nav>li>a:focus, .nav>li>a:hover { background-color: transparent; border: none }

a:focus { outline: 0 } 
.tabs .tabs1 li.active_li { border: 2px solid #c30 }
.tabs .tabs1 li>a { height: 100%;  width: 100% }
.top_wd {  width: 255px }
.tp2 { margin-top: -50px }
.right_panel2 { clear: both;  text-align: right }
#content1 h1,  .bottom_sec, .copy1,  .last_sec, .scroll-to-top, .sub_btn, .vis_txt h3, footer .copyright1 { text-align: center }
.tb_1 li { float: left;  height: 300px; overflow: hidden;  width: 25%; padding: 0 4px; }
.tb_1 li + li { margin-left: 0; }
.tb_1 li > div { border: 1px solid #aeae9d; border-radius: 5px; height: 100%; }
.ul_adv li {  float: left; width: 33.333%; margin-right: 0; } 
.ul_adv li a { border: none; margin-right: 0; }
.left_frst { padding-top: 45px } 
.fnt_w6 { font-weight: 600 }

.con_us { color: #c30!important;  line-height: normal; padding: 2px 4px }
.scroll-to-top { border: 1px solid #d92029;  border-radius: 17px; bottom: 15px; font-size: 12px;  height: 34px; line-height: 32px; position: fixed; right: 15px; width: 34px;  z-index: 100; background: #d92029  }
.scroll-to-top:hover {  background: #dcdcc1; color: #d92029}
.scroll-to-top {  color: #fff }

.offer_s { background: #d92029; border-radius: 5px;  padding: 4px 10px; position: fixed; right: -26px; top: 300px; z-index: 10000; -webkit-transform: rotate(-90deg); -moz-transform: rotate(-90deg); -ms-transform: rotate(-90deg);  -o-transform: rotate(-90deg); transform: rotate(-90deg) }
.cmmi1, .contact-us-form {  top: 60px; position: absolute }
.offer_s a { color: #fff;  font-size: 20px; font-weight: 700  }
.contact-us-form { background: #fff; border: 1px solid #bebebe; padding: 15px 10px; right: 15px; z-index: 11; width: 500px }
.textdesc textarea,  .txt1 { width: 100% }

.txt1 { background: #eee;  border: 2px solid #cecece; display: block;  margin-bottom: 10px; padding: 10px 20px }
.contact-us-form ul {  padding-left: 8px } 
.contact-us-form li { float: left; padding-right: 5px; width: 50%  }
.sub_btn, .textdesc {  width: 100%!important;padding: 0 }
.sub_btn {  margin-top: 20px } 

.submit1 { background: #d92029 !important; border: none!important;   border-radius: 5px; color: #fff; max-width: 150px!important;  width: 100%; padding: 10px; margin: 0px auto; }  
.submit1:hover { background: #9b2600  }
.contact-us-form::after,  .contact-us-form::before { border: solid transparent;   bottom: 100%; content: " "; height: 0; left: 85%; pointer-events: none; position: absolute; width: 0 }

.contact-us-form::after { border-color: rgba(255, 255, 255, 0) rgba(255, 255, 255, 0) #fff;  border-width: 12px; margin-left: -12px }
.contact-us-form {  display: none } 
.cmmi1 { left: 10px  }
.gold_partner { position: absolute;  right: 10px; top: 70px }

.li1 { background: url(images/advantage.jpg) no-repeat; background-size: cover  }
.li2 { background: url(images/technology.jpg) no-repeat;  background-size: cover }
.li3 { background: url(images/business.jpg) no-repeat;  background-size: cover }
.li4 {  background: url(images/client_speak.png) no-repeat; background-size: cover }

.carousel-control { background: 0 0!important  }
.sp_con { font-weight: 600;  display: block;font-size: 20px }
.adv_con, .tech_con { padding-top: 20px; font-size: 18px }
.offers, .scroll-to-top span {  font-weight: 600;font-size: 20px }
.scroll-to-top span {  padding-top: 5px }
#nav_bar { padding-top: 100px;  position: fixed; width: 100%; z-index: 20 }
.small-xs { display: none  }
.back_p {  background-position: left -74px }

.top_con>h2 { margin-bottom: 0; margin-top: 5px  }
.fl_right {  float: right; margin-left: 30px }
.contact_us { clear: both}

.icn1 { padding-left: 8px }
#sideNavi, .side-navi-data, .side-navi-item, .side-navi-tab { margin: 0; padding: 0 }
#sideNavi { position: fixed;  top: 13%; z-index: 101; right: 40px!important }

.side-navi-item { position: absolute;  left: 0; display: inline-block; width: 100px; height: 40px; transform: rotate(-90deg); -webkit-transform: rotate(-90deg); -ms-transform: rotate(-90deg);  -moz-transform: rotate(-90deg); -o-transform: rotate(-90deg); transform-origin: left top 0; color: #fff; background-color: #d92029;  cursor: pointer; padding: 5px 17px; border-top-right-radius: 5px; border-top-left-radius: 5px; }
.side-navi-item:hover { background-color: #9B2600; }
.side-navi-item.item2 { top: 155px }

.side-navi-item>div { padding-top: 15px;  text-align: center }
.side-navi-data { position: absolute;  top: 0; left: 40px; width: 650px;  background-color: #efefdb; padding: 10px; height: 500px; overflow: hidden; overflow-y: scroll; overflow-x: hidden; border: 3px solid #fff }
.side-navi-tab { display: none  }

.side-navi-tab.active { display: inline-block  }
 .side-navi-tab>div { padding: 30px }
#sideNavi.open {  right: 685px!important }
.health_con {  padding-top: 100px }
footer .sitemap { margin-bottom: 25px;  margin-top: 15px }

.sitemap {  padding-left: 50px }
footer.container-fluid { color: #c30 }
.pad_l1 { padding-left: 20px }
.first_menu,  .second_menu { font-size: 22px }
footer .sitemap ul { margin-top: 20px;  vertical-align: top }
footer ul { list-style: none; padding: 0 }
footer .sitemap li { color: #c30;  font-size: 16px; line-height: 200%}
#sitemap ul li a { color: #fefdce  }
footer .copyright1 {  font-size: 16px; padding-top: 15px } 
.copyright1 label { color: #c30;  font-size: 21px; font-weight: 600 }

footer.container-fluid { background-color: #333;  padding: 20px 40px; clear: both } 
#sitemap ul li a:hover { color: #d92029 } 
.subscribe { background: #d92029;  border-radius: 5px; color: #fff; padding: 7px 22px; text-shadow: none; border: none }
.subscribe:hover { background-color: #9b2600 }

.text_em { height: 37px; width: 223px;  margin-right: 15px; padding-left: 10px }
.client1 img, .client2 img,  .client3 img, .if_dv iframe, .thumb1 .content {  width: 100% }
.last_sec .company {  font-size: 25px;  etter-spacing: 3px } 
.last_sec .copyright { font-size: 16px  }

.vis_txt { padding-bottom: 30px;  color: #c30; font-weight: 300 }
.vis_txt h3 {  color: #222; font-weight: 500  } 
.val_txt h2, .vis_txt h2 { color: #c30; font-weight: 600!important }
.back_sc {  background-image: url(images/everest-down.jpg); background-size: cover }

.copy1 label { color: #fff;  font-size: 21px;font-weight: 600;  padding-right: 15px }
.bottom_sec .company p,  .bottom_sec .copyright p, .right_dv a, .target1 h2 a:hover,  .tb_1 li a:hover .mid_content span { color: #d92029 }
.bottom_sec { padding: 10px;  background: #333; clear: both }
.bottom_sec .row { margin: 0; }
.bottom_sec .company {  font-size: 25px; letter-spacing: 3px }

.mobile-banner-wrapper { display: none }
.textdesc textarea { background: #eee; padding: 10px; border: 2px solid #cecece;  height: 80px; }
.pad_b30 {  padding-bottom: 30px }

#data_t.nav-tabs>li.active>a, #data_t.nav-tabs>li.active>a:focus, #data_t.nav-tabs>li.active>a:hover { background-color: transparent }
.vd_left_fir,  .vd_top_hd { background-color: #d92029 }
#slide_oz {  padding-top: 108px }
.carousel-indicators .active {  background-color: #d92029; border: 1px solid #d92029 } 
.top_con4, .top_con4 h2 {  text-align: left }
.captcha_row,  .vd_arrow, .vd_left_fir,  .vd_top_hd { text-align: center } 
.advantage_panel strong, .sec_head strong { font-weight: 500 }
.right_dv { padding-left: 20px  }
.active_li.active .thumb,  .active_li.active .thumb1, .active_li.active .thumb2 { border: 1px solid #d92029  }
.vd_con { padding-left: 0;  padding-right: 0 }
.client1,  .client2, .client3 { padding-left: 0; padding-right: 0 }
.tb_1 li a:hover .mid_content { top: 45% }
.video_container {  display: table; width: 100% }
.vd_left_fir, .vd_left_sec { /*display: table-cell;  vertical-align: middle*/ }  
.vd_left_fir {  width: 35%; padding: 0 6px; float: left; height: 325px; }
.vd_left_fir p {  font-size: 28px; color: #fff;  font-weight: 700; margin-bottom: 0 }
.vd_left_sec {  padding: 0; margin-left: 35%; position:relative; background-color: #000; } 

.clnt1_1 span, .vd_nm { display: block } 
.vd_nm { font-size: 12px;  color: #fff }
.vd_top_con { /* padding-bottom: 30px*/ } 
.pad0 {  padding: 0 }
.vd_top_hd {  color: #fff; padding: 5px;  font-size: 24px } 
.vd_down_hd { padding: 12px; height: 280px; overflow: hidden; overflow-y: auto }

.clnt1 { padding-bottom: 10px;  border-bottom: 1px solid #ccc; margin-bottom: 6px } 
.clnt1_1 {  float: left; font-weight: 700; padding-top: 20px;  width: 140px; font-size: 14px  }
.clnt1_1_img { float: right; width: 105px  }
.brdr_bt0 { border-bottom: 0 }  
.vd_arrow { padding-top: 15px }

.se_more, .see_more {  background-color: #d92029; border-radius: 5px; float: right; padding: 5px 9px; color: #fff }
.se_more {  margin-top: 10px }
.se_more>a,  .see_more>a { color: #fff; text-decoration: none }
.vd_arrow .se_more { margin-top: 4px }
.vd_left_sec>iframe { border: none; float: left }
.target2 h2 {  margin-top: 0!important; font-size: 25px; color: #d92029}
.target1 { padding-bottom: 20px }

.captcha_row img, .cont_div form li.captcha_row span { padding-bottom: 10px }
.captcha_row { width: 100%!important }
.captcha_row span.captcha-738 { margin: 0 auto; width: 160px }
.captcha_row .captcha_img {  margin: 5px }
.captcha_row span { width: 66% }
.cont_div form li.captcha_row img { padding-top: 0; margin-top: 5px!important; margin-bottom: 0!important }
.captcha_input { margin-top: 10px }
#portfolio ul { list-style: none; padding: 5px }
#portfolio .side-navi-data h2 { margin-top: 0; text-align: center; font-weight: 400 }
.captcha_input { margin-top: 10px }
#portfolio .side-navi-item.item2 { padding: 5px 10px }

@media(max-width:767px) {
    .side-navi-data { width: 360px }
    #portfolio.open, #sideNavi.open { right: 360px!important }
}
@media(max-width:400px) {
    #portfolio.open, #sideNavi.open { right: 347px!important }
}

#portfolio.open {right: 380px!important }
#portfolio, #sideNavi { right: 40px!important; transition: all .5s ease 0s }
#portfolio { position: fixed;  right: 50px; top: 220px; z-index: 101 }
.widget_ctf7 input, .wpcf7 input { background: #eee; border: 2px solid #cecece; display: block; margin-bottom: 10px; padding: 10px 20px; width: 100% }
#portfolio .side-navi-data { background-color: #efefdb; border: 3px solid #fff; height: 400px; left: 40px; overflow-x: hidden; overflow-y: scroll; padding: 10px; position: absolute; top: 0; width: 350px }
.cnt_btn { background: #d92029!important; border: none!important; border-radius: 5px; color: #fff; float: right; max-width: 150px!important }
.captcha_row span, .txt_li1 input {  float: none!important }
.more_location { text-align: center } 
.more_location a { color: #c30;  text-decoration: underline }
.captcha_row { text-align: center!important }
.captcha_row span input {  width: 150px; margin: 0 auto }
.txt_li1 input { margin: 10px auto 0 }
div.wpcf7-response-output { color: red!important }
div.wpcf7-validation-errors { border: none!important }
.wpcf7-mail-sent-ng { float: left }
.wpcf7-mail-sent-ok { float: left }
.getrefcode { display: none; }
.conditionApply { color: #c30; margin: 10px 0 0 10px; float: left; width: 100% }

/** 06-nov-2017 **/
.fixFooter{ width: 100%;float: left;} 
.form-filed { float: left; width: 100%; }
.form-filed .col-2 { float: left; width:49.5%; }
.form-filed .col-2 + .col-2 { float: right; }
.form-filed .col-1.width160 { width: 160px; margin: 0 auto; }
.form-filed .col-1 .cnt_btn { display: block; float: none; width: 160px; max-width: 160px !important; margin: 0 auto; }

#page-content .page-content .form-filed .col-1 img.wpcf7-captchac { display: block; margin: 20px auto 0; }
#page-content .page-content .form-filed .wpcf7-not-valid { border: 2px solid #f00 !important; }
#page-content .page-content #searchform { position: relative; padding-right: 90px; max-width: 560px; }
#page-content .page-content #searchform label.label_serch_form { float: none; position: relative; padding-left: 108px; }
#page-content .page-content #searchform .screen-reader-text { position: absolute; left: 0; top:12px; }
#page-content .page-content #searchform input[type=search] { background: #eee; padding: 10px 20px;width: 100%; display: block; border: 2px solid #cecece; }
#page-content .page-content #searchform input[type="submit"] { position: absolute; top: 0; right: 0; border-radius: 5px; background: #d92029; color: #fff; border: none; padding: 10px 20px; width: 80px; }
.conditionApply{color: #c30;margin: 10px 0 0 10px;float:left;width:100% }

/** 07-nov-2017 **/
.vd_left_sec.testimonialVideo video { margin-bottom: -4px; }

/** 08-nov-2017 **/
.vd_left_sec video.html-video { background-color: #000; width: 100% !important; margin-bottom: -4px; }

/** 09-nov-2017 **/ 
.header-right { float: right; }
.contact-icon { color: #fff !important; font-size: 15px; letter-spacing: 2px; margin-top: 10px; float: right; margin-right: 9px; }
.form-filed .col-1.width160 img { display: block; margin: 0 auto; }
.form-filed .col-1.width160 img { display: block; margin: 0 auto; }
.form-filed .col-1 span.wpcf7-textarea{ background: #eee none repeat scroll 0 0;  border: 2px solid #cecece; height: 90px; outline: 0 none; padding: 10px 20px; width: 100%; }
.wpcf7-textarea{ background: #eee none repeat scroll 0 0; border: 2px solid #cecece; height: 90px; outline: 0 none; padding: 10px 20px; width: 100%; }

.vd_left_sec { height: 325px; }
.imgloader{ display: none; position: absolute; top: 0; left: 0; right: 0; bottom: 0; text-align: center; }
.fa-spinner { color: white; font-size: 4.5em; } 
video::-internal-media-controls-download-button { display:none; }
video::-webkit-media-controls-enclosure { overflow:hidden; }

/** 21-nov-2017 **/
#banner-sub {  min-height: 250px;  z-index: 0;  height: 450px; background-size: cover; }
#banner-sub img { width: 100%; display: none; }
.parallex-section { background-repeat: no-repeat; background-color: #222; }
#page-content { background-repeat: repeat-y; background-color: #222; background-position: 50% 0;  background-image: url(images/bg-texture-white.jpg); }
#page-content .page-wrapper { background: #dcdcc1; max-width:1600px; margin:-70px auto 0; padding:30px 160px 100px; border: 2px solid #eee; }
#page-content .breadcrumbs { padding: 0 0 20px; border-bottom: 1px solid #4d4d4d; max-width: 1280px; margin: 0 auto; }
#page-content .breadcrumbs .col { padding: 0; }
#page-content .breadcrumb { background: 0 0; margin: 0; padding: 0; }
#page-content .breadcrumb li, #page-content .breadcrumb span { font-size: 17px; font-weight: 300; color: #000; }

#page-content h1.page-title, #page-content h2.page-title { margin-top: 20px; margin-bottom: 40px; font-size: 30px; font-weight: 300; color: #222; }
.row_cnt { border: 1px solid #bebebe; }
.cont_div { padding-top: 15px; }
#page-content .page-content { font-size: 18px;  font-weight: 300; color: #333; padding-top: 10px; }
#page-content .page-content a { color: #C30; padding: 2px 10px; line-height: normal; }

.testimonials_row { width:100%; float: left; }
.table-box, .table-box-cell { width:100%; height:100%; }
.table-box { display:table; }
.table-box-cell { display:table-cell; vertical-align:middle; }
.offer-head > a { color: #d92029; }

/** 22-nov-2017 **/
.top_con .busness_heading { margin-bottom: 0; margin-top: 15px; }
.inner_contented.sec_head.adv_con { padding-top: 15px; }
.busnesslisting { padding-left: 0; }
.inner_contented.sec_head.adv_con p a { color: #d92029; }
#tabs_pill1.lower_sec .row { margin:0; }
.tab-content>.tab-pane.pad_tb30 { padding-left: 4px; padding-right: 4px; }
.row.video_test { padding-bottom: 15px; }

/** min media query **/
@media screen and (min-width: 769px){
    #banner-sub { margin-top: 100px!important; }
}
@media screen and (min-width: 1280px){
    #banner-sub { margin-top: 100px!important; background-position: 0 100px!important; }
    .parallex-section { background-attachment: fixed; }
}
@media (max-width: 1199px) and (min-width: 768px){
    .content-wrap #banner-sub { background-size: cover !important; }
}

/** max media query **/
@media screen and (max-width: 1599px){ 
    #page-content .page-wrapper { padding-left: 50px; padding-right: 50px; }
}
@media (max-width: 1280px) and (min-width: 960px) {
    .mid_content { left: 20%; right: 20%; }
}
@media screen and (max-width: 1279px){
    .parallex-section { background-attachment: none; background-position: 50% 0!important; background-size: cover; }
}
@media screen and (max-width: 1024px){
    #page-content .page-content .h1, #page-content .page-content h1 { font-size: 28px; }
}
@media screen and (max-width: 991px){
    #page-content .page-wrapper { padding-left: 30px; padding-right: 30px; margin-bottom: 20px; }
    .target2 h2 { margin-top: 10px !important; }
    .oz-advantages-left-col { text-align: center; }
    .oz-advantages-left-col img { width: 270px; }
}
@media (max-width: 960px) and (min-width: 768px) {
    .mid_content { left: 11%; right: 11%; }
}
@media screen and (max-width: 768px){
    body { padding: 0 !important; }
    #banner-sub { margin-top: 100px !important; }
    #page-content.container-fluid { padding-left: 0!important; padding-right: 0!important; }
    #page-content .page-content .h1, #page-content .page-content h1 { font-size: 24px; }
    .row.video_test .col-sm-12.heading, .row.video_test .col-sm-12.heading + .container { padding: 0; }
}
@media (max-width: 767px){
    header.row { background: #dcdcc1; min-height: 100px; margin: 0; }
}
@media (max-width: 630px) and (min-width: 600px) {
    .mid_content { left: 10%; right: 10%; }
}
@media (max-width: 480px){
    #banner-sub { background-size: contain !important; min-height: 187px !important; height: 187px !important; }
    .fl_right { margin-left: 0px; }
    #page-content .page-wrapper div.col-page .page-content h1 { text-align: center; }
    #page-content .page-wrapper { padding-right: 15px; padding-left: 15px; border: none; margin-bottom: 0!important; }
    .tab1_inner { padding: 10px; }
    #content1 h1 { font-size: 25px; }
    .tabs ul li { width: 100%; margin-bottom: 5px; height: 55px; background-size: cover !important; margin-left: 0; margin-right: 0; }
    .tabs ul.busnesslisting li { margin:0; height: auto; }
    .mid_content { position: static; width: auto; }
    .mid_content > span { font-size: 21px !important; color: #fff; }
    .tb_1 li:hover > div { border: 1px solid #aeae9d; background-color: #d92029!important; background-image: none !important; }
    .tabs .tabs1 li:hover>div>a:before { background-color: transparent; opacity: 1; }
    .tb_1 li:hover a .mid_content span { color: #fff; }
    .tb_1 li:hover span { font-weight: 400; }
    #advantage_oz .container { padding: 0; }
    .oz_advantage .thumb { height: 55px; }
    .oz_advantage .content, .oz_advantage li a:hover .content { top: 20px; }
    .oz_advantage .title h3 { margin: 0; font-size: 18px; }
    .oz_advantage .text { display: none; }
    #page-content .page-content  > .row { margin: 0; }
    .lower_sec { margin-top: 15px; }
    .tb_1 li > div { background-size: cover; }
    .mid_content { padding-top: 9px; }
}
@media (max-width: 460px){
    .fl_right { margin-left: 0!important; }
}
@media (max-width: 415px){
    .vd_left_fir { float: none; height: 210px;  }
    .vd_left_sec { margin-left: 0; height: 210px;}
    .vd_left_sec video.html-video { height: 210px !important; }
    .vd_left_fir p { font-size: 18px; margin-top: 8px; }
}

@media (max-width: 400px){
    #nav_bar.row { margin-left: 0px; margin-right: 0px; }
    #page-content .row { margin-left: -10px; margin-right: -10px; }
    .form-filed .col-2 { width: 100%; }
    .cont_btn { margin-right: -8px; }
     #sideNavi.open,#portfolio.open { right: 347px !important; } 
    .vd_left_sec { height: 210px; }
    .vd_left_sec video.html-video { height: 210px !important; margin-bottom: -5px; }
    .vd_bottom_con .vd_right_sec { margin-top: 0; }
}